Debian Bug report logs - #657384
ITP: php-horde-timeobjects -- Horde timeobjects application

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Parent <math.parent@gmail.com>

Date: Wed, 25 Jan 2012 21:42:41 UTC

Owned by: Mathieu Parent <math.parent@gmail.com>

Severity: wishlist

Fixed in version php-horde-timeobjects/2.0.1-1

Done: Mathieu Parent <sathieu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org:
Bug#657384; Package wnpp. (Wed, 25 Jan 2012 21:42:44 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Parent <math.parent@gmail.com>:
New Bug report received and forwarded. Copy sent to pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org. (Wed, 25 Jan 2012 21:42:45 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Parent <math.parent@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-horde-timeobjects -- Horde timeobjects application
Date: Wed, 25 Jan 2012 22:38:40 +0100
Package: wnpp
Severity: wishlist
Owner: Mathieu Parent <math.parent@gmail.com>

 Package name    : timeobjects
 Version         : 1.0.6
 Upstream Author : Michael J Rubinsky, Jan Schneider
 URL             : http://horde.org/
 License         : BSD
 Programming Lang: PHP
 Description     : Horde timeobjects application
The timeobjects application doesn't have an interface but provides streams of events to any applications that can consume them, notably the Horde calendar application. It contains drivers for facebook events and weather forecasts and can easily be extended by custom drivers.

I'm packaging this as part of Horde4 packaging.





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 01 Dec 2012 19:06:06 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Parent <sathieu@debian.org>:
You have taken responsibility. (Sun, 09 Dec 2012 10:03:13 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Parent <math.parent@gmail.com>:
Bug acknowledged by developer. (Sun, 09 Dec 2012 10:03:13 GMT) Full text and rfc822 format available.

Message #12 received at 657384-close@bugs.debian.org (full text, mbox):

From: Mathieu Parent <sathieu@debian.org>
To: 657384-close@bugs.debian.org
Subject: Bug#657384: fixed in php-horde-timeobjects 2.0.1-1
Date: Sun, 09 Dec 2012 10:00:06 +0000
Source: php-horde-timeobjects
Source-Version: 2.0.1-1

We believe that the bug you reported is fixed in the latest version of
php-horde-timeobjects, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 657384@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Parent <sathieu@debian.org> (supplier of updated php-horde-timeobjects package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 01 Dec 2012 11:45:17 +0100
Source: php-horde-timeobjects
Binary: php-horde-timeobjects
Architecture: source all
Version: 2.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
Changed-By: Mathieu Parent <sathieu@debian.org>
Description: 
 php-horde-timeobjects - ${phppear:summary}
Closes: 657384
Changes: 
 php-horde-timeobjects (2.0.1-1) unstable; urgency=low
 .
   * timeobjects package
   * Initial packaging (Closes: #657384)
   * Copyright file by Soren Stoutner and Jay Barksdale
Checksums-Sha1: 
 1b4a0b3168b340214899a723601e6a8dbc4d400c 1459 php-horde-timeobjects_2.0.1-1.dsc
 f8c16ff529687efd5d236a91fc2772bc68646bbb 271608 php-horde-timeobjects_2.0.1.orig.tar.gz
 6d313b651a07961cddab5ea4065f1dc83dfececa 2412 php-horde-timeobjects_2.0.1-1.debian.tar.gz
 97723205d64108bc2422818b1c5edd6d607ed212 282712 php-horde-timeobjects_2.0.1-1_all.deb
Checksums-Sha256: 
 e6f828ee4a7caed6d9f41434d4b8fe3659a06820df4206143614d83c057e9e66 1459 php-horde-timeobjects_2.0.1-1.dsc
 818fdf97871b7917265545e710ce41f97e1ba026f7e5e27c5a19001b325e0a1c 271608 php-horde-timeobjects_2.0.1.orig.tar.gz
 001fd6faf16d2a77f4309d7eb529bcb58352e97e3ba5feb67d7f908ed59b086b 2412 php-horde-timeobjects_2.0.1-1.debian.tar.gz
 c5a7b9c50c724ecc03874a3df6627d41e7d2e302dfb01e1829fdb646d749be9d 282712 php-horde-timeobjects_2.0.1-1_all.deb
Files: 
 ea79c8a472b342ada91a2414ff36e074 1459 php extra php-horde-timeobjects_2.0.1-1.dsc
 c06077bfe73318bebda27903aa946526 271608 php extra php-horde-timeobjects_2.0.1.orig.tar.gz
 45b2e9fcee56af6f0c46183ec109c965 2412 php extra php-horde-timeobjects_2.0.1-1.debian.tar.gz
 bb056fe996d8d5885ba7f3202f0fba47 282712 php extra php-horde-timeobjects_2.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlC53+IACgkQOW2jYf5fHX9v7wCdFKio+ExDQIbL16hMgqOreVH2
ScYAn0iGXQ1wchV9VczwVU06zCojGpE6
=tzcR
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jan 2013 07:30:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:27:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.